/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Все окна - на передний план";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Окно";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Окно";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "1Password"; ObjectID = "56"; */
"56.title" = "1Password";

/* Class = "NSMenu"; title = "1Password"; ObjectID = "57"; */
"57.title" = "1Password";

/* Class = "NSMenuItem"; title = "About 1Password"; ObjectID = "58"; */
"58.title" = "О программе 1Password";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Закрыть";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "78"; */
"78.title" = "Печать...";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Файл";

/* Class = "NSMenuItem"; title = "New Item"; ObjectID = "82"; */
"82.title" = "Новые элемент";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Файл";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Настройки...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Службы";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Службы";

/* Class = "NSMenuItem"; title = "Hide 1Password"; ObjectID = "134"; */
"134.title" = "Скрыть 1Password";

/* Class = "NSMenuItem"; title = "Quit 1Password"; ObjectID = "136"; */
"136.title" = "Завершить 1Password";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Скрыть остальные";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Показать все";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "195"; */
"195.title" = "Прекратить говорить";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "196"; */
"196.title" = "Начать говорить";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Копировать";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Выбрать все";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Вырезать";

/* Class = "NSMenu"; title = "Spelling and Grammar"; ObjectID = "200"; */
"200.title" = "Правописание и грамматика";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "201"; */
"201.title" = "Проверить документ";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Удалить";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Вставить";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "204"; */
"204.title" = "Показать правописание и грамматику";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Правка";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Отменить";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "211"; */
"211.title" = "Речь";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "212"; */
"212.title" = "Речь";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Повторить";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "216"; */
"216.title" = "Правописание и грамматика";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Правка";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "219"; */
"219.title" = "Проверять правописание при вводе текста";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Вид";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Вид";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "346"; */
"346.title" = "Проверять грамматику при вводе текста";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "348"; */
"348.title" = "Замены";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "349"; */
"349.title" = "Замены";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "350"; */
"350.title" = "Умное копирование/вставка";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "351"; */
"351.title" = "Умные кавычки";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "354"; */
"354.title" = "Умные ссылки";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "450"; */
"450.title" = "Преобразования";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "451"; */
"451.title" = "Преобразования";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "452"; */
"452.title" = "Изменить на прописные буквы";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "454"; */
"454.title" = "Исправлять правописание автоматически";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "457"; */
"457.title" = "Показать замены";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "460"; */
"460.title" = "Умные тире";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "462"; */
"462.title" = "Замена текста";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "465"; */
"465.title" = "Изменить на строчные буквы";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "466"; */
"466.title" = "Каждое слово с прописной буквы";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "490"; */
"490.title" = "Справка";

/* Class = "NSMenu"; title = "Help"; ObjectID = "491"; */
"491.title" = "Справка";

/* Class = "NSMenuItem"; title = "User Guide"; ObjectID = "492"; */
"492.title" = "Руководство пользователя";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "536"; */
"536.title" = "Проверить наличие обновлений...";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "541"; */
"541.title" = "Полноэкранный режим";

/* Class = "NSMenuItem"; title = "Show Rich Icons"; ObjectID = "543"; */
"543.title" = "Показывать уникальные значки";

/* Class = "NSMenuItem"; title = "Show Item Counts"; ObjectID = "547"; */
"547.title" = "Показать количество объектов";

/* Class = "NSMenuItem"; title = "Conceal Passwords"; ObjectID = "551"; */
"551.title" = "Скрывать пароли";

/* Class = "NSMenuItem"; title = "New Folder"; ObjectID = "555"; */
"555.title" = "Новая папка";

/* Class = "NSMenuItem"; title = "Fill Login in Browser"; ObjectID = "557"; */
"557.title" = "Ввести имя пользователя в браузере";

/* Class = "NSMenuItem"; title = "Import..."; ObjectID = "559"; */
"559.title" = "Импортировать...";

/* Class = "NSMenuItem"; title = "Backup"; ObjectID = "563"; */
"563.title" = "Создать резервную копию";

/* Class = "NSMenuItem"; title = "Restore..."; ObjectID = "565"; */
"565.title" = "Восстановить...";

/* Class = "NSMenuItem"; title = "Install Browser Extensions..."; ObjectID = "567"; */
"567.title" = "Установить расширения браузера...";

/* Class = "NSMenuItem"; title = "Lock"; ObjectID = "569"; */
"569.title" = "Заблокировать";

/* Class = "NSMenuItem"; title = "Empty Trash…"; ObjectID = "570"; */
"570.title" = "Очистить корзину...";

/* Class = "NSMenuItem"; title = "1Password"; ObjectID = "571"; */
"571.title" = "1Password";

/* Class = "NSMenuItem"; title = "Troubleshooting"; ObjectID = "573"; */
"573.title" = "Устранение неполадок";

/* Class = "NSMenu"; title = "Troubleshooting"; ObjectID = "574"; */
"574.title" = "Устранение неполадок";

/* Class = "NSMenuItem"; title = "Show 1Password mini Log"; ObjectID = "575"; */
"575.title" = "Показать журнал 1Password mini";

/* Class = "NSMenuItem"; title = "Show Application Log"; ObjectID = "580"; */
"580.title" = "Показать журнал приложения";

/* Class = "NSMenuItem"; title = "Restart 1Password mini"; ObjectID = "581"; */
"581.title" = "Перезапустить 1Password mini";

/* Class = "NSMenuItem"; title = "Contact Us"; ObjectID = "583"; */
"583.title" = "Связаться с разработчиками";

/* Class = "NSMenuItem"; title = "Export"; ObjectID = "597"; */
"597.title" = "Экспортировать";

/* Class = "NSMenu"; title = "Export"; ObjectID = "598"; */
"598.title" = "Экспортировать";

/* Class = "NSMenuItem"; title = "Selected Items..."; ObjectID = "599"; */
"599.title" = "Выбранные элементы...";

/* Class = "NSMenuItem"; title = "All Items..."; ObjectID = "600"; */
"600.title" = "Все элементы...";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "605"; */
"605.title" = "Элемент";

/* Class = "NSMenu"; title = "Item"; ObjectID = "606"; */
"606.title" = "Элемент";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "607"; */
"607.title" = "Дублировать";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "608"; */
"608.title" = "Отправить в корзину";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "609"; */
"609.title" = "Копировать пароль";

/* Class = "NSMenuItem"; title = "Copy UUID"; ObjectID = "610"; */
"610.title" = "Копировать UUID";

/* Class = "NSMenuItem"; title = "Restore from Trash"; ObjectID = "611"; */
"611.title" = "Восстановить из корзины";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "612"; */
"612.title" = "Избранное";

/* Class = "NSMenuItem"; title = "Copy JSON"; ObjectID = "619"; */
"619.title" = "Скопировать JSON";

/* Class = "NSMenuItem"; title = "Reload"; ObjectID = "1yc-iM-E2S"; */
"1yc-iM-E2S.title" = "Перезагрузить";

/* Class = "NSMenuItem"; title = "New Vault..."; ObjectID = "2EJ-cL-4bT"; */
"2EJ-cL-4bT.title" = "Новый сейф...";

/* Class = "NSMenu"; title = "Share"; ObjectID = "4vS-Fw-z6b"; */
"4vS-Fw-z6b.title" = "Поделиться";

/* Class = "NSMenuItem"; title = "New Item..."; ObjectID = "4wg-ps-7Td"; */
"4wg-ps-7Td.title" = "Новый элемент...";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "6bC-YO-hep"; */
"6bC-YO-hep.title" = "Поделиться";

/* Class = "NSMenuItem"; title = "Frequently Asked Questions"; ObjectID = "85H-0O-DZT"; */
"85H-0O-DZT.title" = "Часто задаваемые вопросы";

/* Class = "NSMenuItem"; title = "Wi-Fi Sync"; ObjectID = "8Lc-BX-pLx"; */
"8Lc-BX-pLx.title" = "Wi-Fi синхронизация";

/* Class = "NSMenuItem"; title = "Welcome to 1Password 4"; ObjectID = "98r-Jx-c7J"; */
"98r-Jx-c7J.title" = "Добро пожаловать в 1Password 4";

/* Class = "NSMenuItem"; title = "Rename \"Autosaved ()\" Logins..."; ObjectID = "AhO-EA-p5S"; */
"AhO-EA-p5S.title" = "Переименовать \"Автосохраненные ()\" логины...";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "BLE-eH-uV2"; */
"BLE-eH-uV2.title" = "Найти";

/* Class = "NSMenuItem"; title = "Find Item"; ObjectID = "CzH-nL-p6e"; */
"CzH-nL-p6e.title" = "Найти элемент";

/* Class = "NSMenuItem"; title = "Discussion Forums"; ObjectID = "FcF-ar-fbY"; */
"FcF-ar-fbY.title" = "Форум";

/* Class = "NSMenuItem"; title = "Show Search Options"; ObjectID = "HBA-XF-QrA"; */
"HBA-XF-QrA.title" = "Показать параметры поиска";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "Hkq-pl-85c"; */
"Hkq-pl-85c.title" = "Элемент";

/* Class = "NSMenuItem"; title = "New Smart Folder"; ObjectID = "Hna-u1-WES"; */
"Hna-u1-WES.title" = "Новая смарт-папка";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "MeU-pH-2rQ"; */
"MeU-pH-2rQ.title" = "Изменить масштаб";

/* Class = "NSMenu"; title = "Switch to Vault"; ObjectID = "QLX-Pg-Jh3"; */
"QLX-Pg-Jh3.title" = "Перейти в сейф";

/* Class = "NSMenu"; title = "Find"; ObjectID = "Rss-ZJ-ZhG"; */
"Rss-ZJ-ZhG.title" = "Найти";

/* Class = "NSMenuItem"; title = "Remove Redundant Generated Passwords"; ObjectID = "YoG-W2-4ol"; */
"YoG-W2-4ol.title" = "Удалите избыточные пароли";

/* Class = "NSMenuItem"; title = "Newsletter"; ObjectID = "ZOI-Ng-Zs0"; */
"ZOI-Ng-Zs0.title" = "Newsletter";

/* Class = "NSMenuItem"; title = "Delete Vault..."; ObjectID = "aOW-dN-3v4"; */
"aOW-dN-3v4.title" = "Удалить сейф...";

/* Class = "NSMenuItem"; title = "New Demo Vault..."; ObjectID = "aRr-rT-vpG"; */
"aRr-rT-vpG.title" = "Новый демо-сейф...";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "bFA-do-xfC"; */
"bFA-do-xfC.title" = "Найти предыдущий";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "bsT-iI-5Zi"; */
"bsT-iI-5Zi.title" = "Перейти к выбранному";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "eg2-xT-LsG"; */
"eg2-xT-LsG.title" = "Убрать в Dock";

/* Class = "NSMenuItem"; title = "Show Previous Category"; ObjectID = "fVz-ak-B6Q"; */
"fVz-ak-B6Q.title" = "Показать предыдущую категорию";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "igb-wE-GC0"; */
"igb-wE-GC0.title" = "Найти следующий";

/* Class = "NSMenuItem"; title = "License..."; ObjectID = "jLK-rr-Yy1"; */
"jLK-rr-Yy1.title" = "Лицензия...";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "kGb-uW-eRX"; */
"kGb-uW-eRX.title" = "Правка";

/* Class = "NSMenuItem"; title = "Quit 1Password and 1Password mini"; ObjectID = "kVZ-DW-rHJ"; */
"kVZ-DW-rHJ.title" = "Выйти из 1Password и 1Password mini";

/* Class = "NSMenuItem"; title = "Switch to Vault"; ObjectID = "ksX-eO-CkJ"; */
"ksX-eO-CkJ.title" = "Перейти в сейф";

/* Class = "NSMenuItem"; title = "Delete Item Tombstones..."; ObjectID = "o2r-l5-uZ1"; */
"o2r-l5-uZ1.title" = "Очистить уже удаленные элементы...";

/* Class = "NSMenuItem"; title = "Tools"; ObjectID = "oHW-63-ljq"; */
"oHW-63-ljq.title" = "Инструменты";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "pka-ZQ-Vrm"; */
"pka-ZQ-Vrm.title" = "Найти…";

/* Class = "NSMenuItem"; title = "Quick Delete"; ObjectID = "q9b-vO-HgD"; */
"q9b-vO-HgD.title" = "Быстрое удаление";

/* Class = "NSMenuItem"; title = "Show Next Category"; ObjectID = "qbL-Xo-5Cv"; */
"qbL-Xo-5Cv.title" = "Показать следующую категорию";

/* Class = "NSMenu"; title = "Tools"; ObjectID = "vH5-zA-u0w"; */
"vH5-zA-u0w.title" = "Инструменты";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "vTC-YL-8aO"; */
"vTC-YL-8aO.title" = "Использовать выбранное для поиска";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "vl9-yh-6mc"; */
"vl9-yh-6mc.title" = "Release Notes";

